path: /build/build/a2ps-app-text-4.14.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-emacs -userland_BSD latex nls userland_GNU" emerge app-text/a2ps -pv -t && \
    USE="-emacs -userland_BSD latex nls userland_GNU" emerge -j ${JOBS} --nodeps app-text/a2ps
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/a2ps && luet-portage --dir /pkgdir/a2ps
    app-text/a2ps && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:211abe097b758f22ac39ad095a796108904566ae0c1a8157225d981db1cdfff0
  package:
    name: a2ps
    version: "4.14"
    category: app-text
    use_flags:
    - -emacs
    - -userland_BSD
    - latex
    - nls
    - userland_GNU
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    - name: psutils
      version: '>=0'
      category: app-text
    - name: wdiff
      version: '>=0'
      category: app-text
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Any to PostScript filter
    uri:
    - https://www.gnu.org/software/a2ps/
    license: GPL-3
    buildtimestamp: 2023-10-06 15:49:27.65411933 +0000 UTC m=+196.055010302
    labels:
      DEPEND: app-text/ghostscript-gpl app-text/libpaper >=app-text/psutils-1.17 app-text/wdiff
        emacs? ( virtual/emacs ) latex? ( virtual/latex-base ) nls? ( virtual/libintl
        ) userland_GNU? ( >=sys-apps/coreutils-6.10-r1 ) userland_BSD? ( sys-freebsd/freebsd-ubin
        ) >=dev-util/gperf-2.7.2 virtual/yacc nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170815
        !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
        ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
      IUSE: cjk emacs latex nls static-libs userland_BSD userland_GNU vanilla
      RDEPEND: app-text/ghostscript-gpl app-text/libpaper >=app-text/psutils-1.17
        app-text/wdiff emacs? ( virtual/emacs ) latex? ( virtual/latex-base ) nls?
        ( virtual/libintl ) userland_GNU? ( >=sys-apps/coreutils-6.10-r1 ) userland_BSD?
        ( sys-freebsd/freebsd-ubin )
      emerge.packages: app-text/a2ps
      kit: text-kit
      original.package.name: app-text/a2ps
      original.package.slot: "0"
      original.package.version: 4.14-r6
    treedir: /build/packages
  package_dir: /pkgdir/a2ps
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c8bc3ece26fff43811d7dd70707d50c4d1d352f9fcc40a5fd5411316105276a7
compressiontype: zstd
files:
- etc/a2ps/a2ps-site.cfg
- etc/a2ps/a2ps.cfg
- usr/bin/a2ps
- usr/bin/card
- usr/bin/composeglyphs
- usr/bin/fixnt
- usr/bin/fixps
- usr/bin/ogonkify
- usr/bin/pdiff
- usr/bin/psmandup
- usr/bin/psset
- usr/bin/texi2dvi4a2ps
- usr/include/liba2ps.h
- usr/lib64/liba2ps.so
- usr/lib64/liba2ps.so.1
- usr/lib64/liba2ps.so.1.0.0
- usr/share/a2ps/afm/fonts.map
- usr/share/a2ps/afm/make_fonts_map.sh
- usr/share/a2ps/afm/pagb.afm
- usr/share/a2ps/afm/pagbo.afm
- usr/share/a2ps/afm/pagd.afm
- usr/share/a2ps/afm/pagdo.afm
- usr/share/a2ps/afm/pbkd.afm
- usr/share/a2ps/afm/pbkdi.afm
- usr/share/a2ps/afm/pbkl.afm
- usr/share/a2ps/afm/pbkli.afm
- usr/share/a2ps/afm/pcfont.afm
- usr/share/a2ps/afm/pcrb.afm
- usr/share/a2ps/afm/pcrbo.afm
- usr/share/a2ps/afm/pcrr.afm
- usr/share/a2ps/afm/pcrro.afm
- usr/share/a2ps/afm/phvb.afm
- usr/share/a2ps/afm/phvbo.afm
- usr/share/a2ps/afm/phvbon.afm
- usr/share/a2ps/afm/phvbrn.afm
- usr/share/a2ps/afm/phvr.afm
- usr/share/a2ps/afm/phvro.afm
- usr/share/a2ps/afm/phvron.afm
- usr/share/a2ps/afm/phvrrn.afm
- usr/share/a2ps/afm/pncb.afm
- usr/share/a2ps/afm/pncbi.afm
- usr/share/a2ps/afm/pncr.afm
- usr/share/a2ps/afm/pncri.afm
- usr/share/a2ps/afm/pplb.afm
- usr/share/a2ps/afm/pplbi.afm
- usr/share/a2ps/afm/pplr.afm
- usr/share/a2ps/afm/pplri.afm
- usr/share/a2ps/afm/psyr.afm
- usr/share/a2ps/afm/ptmb.afm
- usr/share/a2ps/afm/ptmbi.afm
- usr/share/a2ps/afm/ptmi.afm
- usr/share/a2ps/afm/ptmr.afm
- usr/share/a2ps/afm/pzcmi.afm
- usr/share/a2ps/afm/pzdr.afm
- usr/share/a2ps/encoding/ascii.edf
- usr/share/a2ps/encoding/encoding.map
- usr/share/a2ps/encoding/hp.edf
- usr/share/a2ps/encoding/ibm-cp437.edf
- usr/share/a2ps/encoding/ibm-cp850.edf
- usr/share/a2ps/encoding/iso1.edf
- usr/share/a2ps/encoding/iso10.edf
- usr/share/a2ps/encoding/iso13.edf
- usr/share/a2ps/encoding/iso15.edf
- usr/share/a2ps/encoding/iso2.edf
- usr/share/a2ps/encoding/iso3.edf
- usr/share/a2ps/encoding/iso4.edf
- usr/share/a2ps/encoding/iso5.edf
- usr/share/a2ps/encoding/iso7.edf
- usr/share/a2ps/encoding/iso9.edf
- usr/share/a2ps/encoding/koi8.edf
- usr/share/a2ps/encoding/mac.edf
- usr/share/a2ps/encoding/ms-cp1250.edf
- usr/share/a2ps/encoding/ms-cp1251.edf
- usr/share/a2ps/fonts/pcfont.pfa
- usr/share/a2ps/ppd/level1.ppd
- usr/share/a2ps/ppd/level2.ppd
- usr/share/a2ps/ps/a2ps.hdr
- usr/share/a2ps/ps/base.ps
- usr/share/a2ps/ps/bold.pro
- usr/share/a2ps/ps/bw.pro
- usr/share/a2ps/ps/color.hdr
- usr/share/a2ps/ps/color.pro
- usr/share/a2ps/ps/diff.pro
- usr/share/a2ps/ps/diffcolor.pro
- usr/share/a2ps/ps/ehandler.ps
- usr/share/a2ps/ps/fixed.pro
- usr/share/a2ps/ps/gray.pro
- usr/share/a2ps/ps/gray2.pro
- usr/share/a2ps/ps/matrix.pro
- usr/share/a2ps/ps/ul.pro
- usr/share/a2ps/sheets/68000.ssh
- usr/share/a2ps/sheets/a2psrc.ssh
- usr/share/a2ps/sheets/ada.ssh
- usr/share/a2ps/sheets/asn1.ssh
- usr/share/a2ps/sheets/autoconf.ssh
- usr/share/a2ps/sheets/awk.ssh
- usr/share/a2ps/sheets/b.ssh
- usr/share/a2ps/sheets/bc.ssh
- usr/share/a2ps/sheets/c.ssh
- usr/share/a2ps/sheets/caml.ssh
- usr/share/a2ps/sheets/card.ssh
- usr/share/a2ps/sheets/chlog.ssh
- usr/share/a2ps/sheets/cidl.ssh
- usr/share/a2ps/sheets/claire.ssh
- usr/share/a2ps/sheets/clisp.ssh
- usr/share/a2ps/sheets/coqv.ssh
- usr/share/a2ps/sheets/cpp.ssh
- usr/share/a2ps/sheets/csh.ssh
- usr/share/a2ps/sheets/csharp.ssh
- usr/share/a2ps/sheets/cxx.ssh
- usr/share/a2ps/sheets/dc_shell.ssh
- usr/share/a2ps/sheets/eiffel.ssh
- usr/share/a2ps/sheets/elisp.ssh
- usr/share/a2ps/sheets/eps.ssh
- usr/share/a2ps/sheets/for-fixed.ssh
- usr/share/a2ps/sheets/for-free.ssh
- usr/share/a2ps/sheets/for77-fixed.ssh
- usr/share/a2ps/sheets/for77-free.ssh
- usr/share/a2ps/sheets/for77kwds.ssh
- usr/share/a2ps/sheets/for90-fixed.ssh
- usr/share/a2ps/sheets/for90-free.ssh
- usr/share/a2ps/sheets/for90kwds.ssh
- usr/share/a2ps/sheets/fortran.ssh
- usr/share/a2ps/sheets/gmake.ssh
- usr/share/a2ps/sheets/gnuc.ssh
- usr/share/a2ps/sheets/haskell.ssh
- usr/share/a2ps/sheets/html.ssh
- usr/share/a2ps/sheets/idl.ssh
- usr/share/a2ps/sheets/initora.ssh
- usr/share/a2ps/sheets/is5rul.ssh
- usr/share/a2ps/sheets/java.ssh
- usr/share/a2ps/sheets/js.ssh
- usr/share/a2ps/sheets/lace.ssh
- usr/share/a2ps/sheets/lex.ssh
- usr/share/a2ps/sheets/lout.ssh
- usr/share/a2ps/sheets/mail.ssh
- usr/share/a2ps/sheets/make.ssh
- usr/share/a2ps/sheets/maple.ssh
- usr/share/a2ps/sheets/matlab.ssh
- usr/share/a2ps/sheets/matlab4.ssh
- usr/share/a2ps/sheets/mib.ssh
- usr/share/a2ps/sheets/mly.ssh
- usr/share/a2ps/sheets/modula2.ssh
- usr/share/a2ps/sheets/modula3.ssh
- usr/share/a2ps/sheets/nasm.ssh
- usr/share/a2ps/sheets/o2c.ssh
- usr/share/a2ps/sheets/oberon.ssh
- usr/share/a2ps/sheets/objc.ssh
- usr/share/a2ps/sheets/ocaml.ssh
- usr/share/a2ps/sheets/octave.ssh
- usr/share/a2ps/sheets/oracle.ssh
- usr/share/a2ps/sheets/pascal.ssh
- usr/share/a2ps/sheets/perl.ssh
- usr/share/a2ps/sheets/php.ssh
- usr/share/a2ps/sheets/pic16f84.ssh
- usr/share/a2ps/sheets/plsql.ssh
- usr/share/a2ps/sheets/pov.ssh
- usr/share/a2ps/sheets/ppd.ssh
- usr/share/a2ps/sheets/pre.ssh
- usr/share/a2ps/sheets/pretex.ssh
- usr/share/a2ps/sheets/prolog.ssh
- usr/share/a2ps/sheets/promela.ssh
- usr/share/a2ps/sheets/ps.ssh
- usr/share/a2ps/sheets/python.ssh
- usr/share/a2ps/sheets/rd.ssh
- usr/share/a2ps/sheets/rexx.ssh
- usr/share/a2ps/sheets/ruby.ssh
- usr/share/a2ps/sheets/s.ssh
- usr/share/a2ps/sheets/sather.ssh
- usr/share/a2ps/sheets/scheme.ssh
- usr/share/a2ps/sheets/sdl88.ssh
- usr/share/a2ps/sheets/sed.ssh
- usr/share/a2ps/sheets/sh.ssh
- usr/share/a2ps/sheets/sheets.map
- usr/share/a2ps/sheets/shell.ssh
- usr/share/a2ps/sheets/small.ssh
- usr/share/a2ps/sheets/sml.ssh
- usr/share/a2ps/sheets/specc.ssh
- usr/share/a2ps/sheets/sql.ssh
- usr/share/a2ps/sheets/sql92.ssh
- usr/share/a2ps/sheets/ssh.ssh
- usr/share/a2ps/sheets/st.ssh
- usr/share/a2ps/sheets/stratego.ssh
- usr/share/a2ps/sheets/symbols.ssh
- usr/share/a2ps/sheets/tcl.ssh
- usr/share/a2ps/sheets/tclx.ssh
- usr/share/a2ps/sheets/tcsh.ssh
- usr/share/a2ps/sheets/tex.ssh
- usr/share/a2ps/sheets/texinfo.ssh
- usr/share/a2ps/sheets/texscript.ssh
- usr/share/a2ps/sheets/tiger.ssh
- usr/share/a2ps/sheets/tk.ssh
- usr/share/a2ps/sheets/udiff.ssh
- usr/share/a2ps/sheets/unity.ssh
- usr/share/a2ps/sheets/vba.ssh
- usr/share/a2ps/sheets/verilog.ssh
- usr/share/a2ps/sheets/vhdl.ssh
- usr/share/a2ps/sheets/vrml.ssh
- usr/share/a2ps/sheets/vtcl.ssh
- usr/share/a2ps/sheets/wdiff.ssh
- usr/share/a2ps/sheets/xs.ssh
- usr/share/a2ps/sheets/yacc.ssh
- usr/share/a2ps/sheets/zsh.ssh
- usr/share/doc/a2ps-4.14-r6/ANNOUNCE.bz2
- usr/share/doc/a2ps-4.14-r6/AUTHORS.bz2
- usr/share/doc/a2ps-4.14-r6/ChangeLog.bz2
- usr/share/doc/a2ps-4.14-r6/FAQ
- usr/share/doc/a2ps-4.14-r6/NEWS.bz2
- usr/share/doc/a2ps-4.14-r6/README-cvs.bz2
- usr/share/doc/a2ps-4.14-r6/README.a2ps.bz2
- usr/share/doc/a2ps-4.14-r6/README.a2ps.ppd.bz2
- usr/share/doc/a2ps-4.14-r6/README.bz2
- usr/share/doc/a2ps-4.14-r6/README.ogonkify.bz2
- usr/share/doc/a2ps-4.14-r6/THANKS.bz2
- usr/share/doc/a2ps-4.14-r6/TODO.bz2
- usr/share/info/a2ps.info.bz2
- usr/share/info/ogonkify.info.bz2
- usr/share/info/regex.info.bz2
- usr/share/locale/ca/LC_MESSAGES/a2ps.mo
- usr/share/locale/cs/LC_MESSAGES/a2ps.mo
- usr/share/locale/da/LC_MESSAGES/a2ps.mo
- usr/share/locale/de/LC_MESSAGES/a2ps.mo
- usr/share/locale/es/LC_MESSAGES/a2ps.mo
- usr/share/locale/fr/LC_MESSAGES/a2ps.mo
- usr/share/locale/it/LC_MESSAGES/a2ps.mo
- usr/share/locale/ja/LC_MESSAGES/a2ps.mo
- usr/share/locale/ko/LC_MESSAGES/a2ps.mo
- usr/share/locale/nl/LC_MESSAGES/a2ps.mo
- usr/share/locale/no/LC_MESSAGES/a2ps.mo
- usr/share/locale/pl/LC_MESSAGES/a2ps.mo
- usr/share/locale/pt/LC_MESSAGES/a2ps.mo
- usr/share/locale/ru/LC_MESSAGES/a2ps.mo
- usr/share/locale/sl/LC_MESSAGES/a2ps.mo
- usr/share/locale/sv/LC_MESSAGES/a2ps.mo
- usr/share/locale/tr/LC_MESSAGES/a2ps.mo
- usr/share/man/man1/a2ps.1.bz2
- usr/share/man/man1/card.1.bz2
- usr/share/man/man1/fixps.1.bz2
- usr/share/man/man1/ogonkify.1.bz2
- usr/share/man/man1/pdiff.1.bz2
- usr/share/man/man1/psmandup.1.bz2
- usr/share/man/man1/psset.1.bz2
- usr/share/man/man1/texi2dvi4a2ps.1.bz2
- usr/share/ogonkify/adobe.enc
- usr/share/ogonkify/afm/pcrb-o.afm
- usr/share/ogonkify/afm/pcrbo-o.afm
- usr/share/ogonkify/afm/pcrr-o.afm
- usr/share/ogonkify/afm/pcrro-o.afm
- usr/share/ogonkify/afm/phvb-o.afm
- usr/share/ogonkify/afm/phvbo-o.afm
- usr/share/ogonkify/afm/phvr-o.afm
- usr/share/ogonkify/afm/phvro-o.afm
- usr/share/ogonkify/afm/ptmb-o.afm
- usr/share/ogonkify/afm/ptmbi-o.afm
- usr/share/ogonkify/afm/ptmr-o.afm
- usr/share/ogonkify/afm/ptmri-o.afm
- usr/share/ogonkify/allchars.ps
- usr/share/ogonkify/ascii.enc
- usr/share/ogonkify/compose.ps
- usr/share/ogonkify/cp1250.enc
- usr/share/ogonkify/fonts/pcrb-o.pfa
- usr/share/ogonkify/fonts/pcrbo-o.pfa
- usr/share/ogonkify/fonts/pcrr-o.pfa
- usr/share/ogonkify/fonts/pcrro-o.pfa
- usr/share/ogonkify/fonts/phvb-o.pfa
- usr/share/ogonkify/fonts/phvbo-o.pfa
- usr/share/ogonkify/fonts/phvr-o.pfa
- usr/share/ogonkify/fonts/phvro-o.pfa
- usr/share/ogonkify/fonts/ptmb-o.pfa
- usr/share/ogonkify/fonts/ptmbi-o.pfa
- usr/share/ogonkify/fonts/ptmr-o.pfa
- usr/share/ogonkify/fonts/ptmri-o.pfa
- usr/share/ogonkify/helper.ps
- usr/share/ogonkify/hp.enc
- usr/share/ogonkify/ibmpc.enc
- usr/share/ogonkify/latin1.enc
- usr/share/ogonkify/latin2.enc
- usr/share/ogonkify/latin3.enc
- usr/share/ogonkify/latin4.enc
- usr/share/ogonkify/latin5.enc
- usr/share/ogonkify/latin6.enc
- usr/share/ogonkify/latin7.enc
- usr/share/ogonkify/latin9.enc
- usr/share/ogonkify/mac.enc
- usr/share/ogonkify/ogonki.enc
- usr/share/ogonkify/pcrb-o.ps
- usr/share/ogonkify/pcrbo-o.ps
- usr/share/ogonkify/pcrr-o.ps
- usr/share/ogonkify/pcrro-o.ps
- usr/share/ogonkify/phvb-o.ps
- usr/share/ogonkify/phvbo-o.ps
- usr/share/ogonkify/phvr-o.ps
- usr/share/ogonkify/phvro-o.ps
- usr/share/ogonkify/printenc.ps
- usr/share/ogonkify/ptmb-o.ps
- usr/share/ogonkify/ptmbi-o.ps
- usr/share/ogonkify/ptmr-o.ps
- usr/share/ogonkify/ptmri-o.ps
- var/db/pkg/app-text/a2ps-4.14-r6/BUILD_TIME
- var/db/pkg/app-text/a2ps-4.14-r6/CATEGORY
- var/db/pkg/app-text/a2ps-4.14-r6/CBUILD
- var/db/pkg/app-text/a2ps-4.14-r6/CFLAGS
- var/db/pkg/app-text/a2ps-4.14-r6/CHOST
- var/db/pkg/app-text/a2ps-4.14-r6/CONTENTS
- var/db/pkg/app-text/a2ps-4.14-r6/COUNTER
- var/db/pkg/app-text/a2ps-4.14-r6/CXXFLAGS
- var/db/pkg/app-text/a2ps-4.14-r6/DEFINED_PHASES
- var/db/pkg/app-text/a2ps-4.14-r6/DEPEND
- var/db/pkg/app-text/a2ps-4.14-r6/DESCRIPTION
- var/db/pkg/app-text/a2ps-4.14-r6/EAPI
- var/db/pkg/app-text/a2ps-4.14-r6/FEATURES
- var/db/pkg/app-text/a2ps-4.14-r6/HOMEPAGE
- var/db/pkg/app-text/a2ps-4.14-r6/INHERITED
- var/db/pkg/app-text/a2ps-4.14-r6/IUSE
- var/db/pkg/app-text/a2ps-4.14-r6/IUSE_EFFECTIVE
- var/db/pkg/app-text/a2ps-4.14-r6/KEYWORDS
- var/db/pkg/app-text/a2ps-4.14-r6/LDFLAGS
- var/db/pkg/app-text/a2ps-4.14-r6/LICENSE
- var/db/pkg/app-text/a2ps-4.14-r6/NEEDED
- var/db/pkg/app-text/a2ps-4.14-r6/PF
- var/db/pkg/app-text/a2ps-4.14-r6/PROVIDES
- var/db/pkg/app-text/a2ps-4.14-r6/RDEPEND
- var/db/pkg/app-text/a2ps-4.14-r6/REQUIRES
- var/db/pkg/app-text/a2ps-4.14-r6/RESTRICT
- var/db/pkg/app-text/a2ps-4.14-r6/SIZE
- var/db/pkg/app-text/a2ps-4.14-r6/SLOT
- var/db/pkg/app-text/a2ps-4.14-r6/USE
- var/db/pkg/app-text/a2ps-4.14-r6/a2ps-4.14-r6.ebuild
- var/db/pkg/app-text/a2ps-4.14-r6/environment.bz2
- var/db/pkg/app-text/a2ps-4.14-r6/repository
package_cacheimage: ""
runtime:
  name: a2ps
  version: "4.14"
  category: app-text
  use_flags:
  - -emacs
  - -userland_BSD
  - latex
  - nls
  - userland_GNU
  requires:
  - name: ghostscript-gpl
    version: '>=0'
    category: app-text
  - name: libpaper
    version: '>=0'
    category: app-text
  - name: psutils
    version: '>=0'
    category: app-text
  - name: wdiff
    version: '>=0'
    category: app-text
  - name: coreutils
    version: '>=0'
    category: sys-apps
  - name: latex-base
    version: '>=0'
    category: virtual
  - name: libintl
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Any to PostScript filter
  uri:
  - https://www.gnu.org/software/a2ps/
  license: GPL-3
  labels:
    DEPEND: app-text/ghostscript-gpl app-text/libpaper >=app-text/psutils-1.17 app-text/wdiff
      emacs? ( virtual/emacs ) latex? ( virtual/latex-base ) nls? ( virtual/libintl
      ) userland_GNU? ( >=sys-apps/coreutils-6.10-r1 ) userland_BSD? ( sys-freebsd/freebsd-ubin
      ) >=dev-util/gperf-2.7.2 virtual/yacc nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170815
      !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
      ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
    IUSE: cjk emacs latex nls static-libs userland_BSD userland_GNU vanilla
    RDEPEND: app-text/ghostscript-gpl app-text/libpaper >=app-text/psutils-1.17 app-text/wdiff
      emacs? ( virtual/emacs ) latex? ( virtual/latex-base ) nls? ( virtual/libintl
      ) userland_GNU? ( >=sys-apps/coreutils-6.10-r1 ) userland_BSD? ( sys-freebsd/freebsd-ubin
      )
    emerge.packages: app-text/a2ps
    kit: text-kit
    original.package.name: app-text/a2ps
    original.package.slot: "0"
    original.package.version: 4.14-r6
